Subject: RE: Amendment to Master Credit Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 19:10:50 -0700 (PDT)

Michael, I want you to have one initial comment.  Joe Cialone talked with
outside counsel for NPW who made the point that they did not understand why
Enron needed collateral because NPW was hedged.  While that comment is is
not logical, the information on the hedges causes me to ask why Manley is so
concerned with price movement if indeed NPW has its positions hedged.  Do we
have  information on NPW's book?  David